/*** Custom widget ***/
.widget-item.widget_recent_entries li,
.widget-item.widget_nav_menu li,
.widget-item.widget_categories li,
.widget-item.widget_archive li,
.widget-item.widget_recent_comments li,
.widget-item.widget_meta li,
.widget-item.widget_black_studio_tinymce .textwidget li {
    margin: 0px 0px 4px 16px;
    padding: 0px 0px 0px 3px; ;
}

.widget-item.widget_search #searchform {
    height: 38px;
    padding: 4px 0px 0px;
    border: 1px solid #e0dddd;
    position: relative;
    box-shadow: inset 0 0 7px rgba(0,0,0,0.1);
}
.widget-item.widget_search label.screen-reader-text {
    display: none;
}
.widget-item.widget_search input#s {
    float: left;
    width: 85%;
    height: 30px;
    line-height: 30px;
    border: none;
    color: #555e58;
    margin-left: 5px;
    background: none;
}
.widget-item.widget_search input#searchsubmit {
    float: right;
    font-size: 0px;
    text-indent: -100px;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 11px;
    right: 11px;
    background: url('../images/search_btn.png') no-repeat center center;
}

.navigation .wp-paginate {
    padding-top: 20px;
}
.navigation .wp-paginate span.page.current {
    border: 1px solid #F96125;
    background: #F96125;
}

.social-shared {
    padding: 0px 0px 5px;
}
.social-shared .stButton .stFb,
.social-shared .stButton .stTwbutton,
.social-shared .stButton .stMainServices {
    height: auto;
}
.social-shared .stButton .stButton_gradient {
    height: auto;
}
.stButton .stArrow {
    vertical-align: top;
}

.widget_FacebookLikeBox span {
    max-width: 100%;
}
.widget_FacebookLikeBox .fb_iframe_widget {
    max-width: 99%;;
    background: #fff;
}

.scrollup{
    outline: 0;
    width: 40px;
    height: 40px;
    text-indent:-9999px;
    opacity: 0.3;
    position: fixed;
    bottom: 10px;
    right: 5px;
    display: none;
    border: 1px solid #ddd;
    background: #222 url('../images/arrow-top.png') no-repeat center center;
}

.gm-map-view img {
    max-width: none;
}

.element-loading {
    width: 1px;
    height: 1px;
    position: absolute;
    top: -5000px;
    left: -5000px;
}

@media(max-width: 767px) {
    .scrollup {
        display: none !important;
    }
}